<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_AdjustmentForChangeInOperatingAssets" xlink:label="abrdnplc_AdjustmentForChangeInOperatingAssets" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations" xlink:label="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations" xlink:label="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherEquity" xlink:label="abrdnplc_OtherEquity" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_AssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_AssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" xlink:label="abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherComprehensiveIncomeForTheYearFromDiscontinuedOperations" xlink:label="abrdnplc_OtherComprehensiveIncomeForTheYearFromDiscontinuedOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_NonControllingInterestsPreferenceSharesMember" xlink:label="abrdnplc_NonControllingInterestsPreferenceSharesMember" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalComprehensiveIncomeForTheYearFromDiscontinuedOperations" xlink:label="abrdnplc_TotalComprehensiveIncomeForTheYearFromDiscontinuedOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_SharesAcquiredByEmployeeTrusts" xlink:label="abrdnplc_SharesAcquiredByEmployeeTrusts" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement" xlink:label="abrdnplc_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProfitLossBeforeTaxFromDiscontinuedOperations" xlink:label="abrdnplc_ProfitLossBeforeTaxFromDiscontinuedOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_AdjustmentForOtherNonCashAndNonOperatingItems" xlink:label="abrdnplc_AdjustmentForOtherNonCashAndNonOperatingItems" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" xlink:label="abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_IssueOfOtherEquity" xlink:label="abrdnplc_IssueOfOtherEquity" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalAdministrativeAndOtherExpenses" xlink:label="abrdnplc_TotalAdministrativeAndOtherExpenses" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" xlink:label="abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_DividendsPaidOnPreferenceShares" xlink:label="abrdnplc_DividendsPaidOnPreferenceShares" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" xlink:label="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherComprehensiveIncomeForTheYearFromContinuingOperations" xlink:label="abrdnplc_OtherComprehensiveIncomeForTheYearFromContinuingOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:label="abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ReclassificationOfPreferenceSharesToLiability" xlink:label="abrdnplc_ReclassificationOfPreferenceSharesToLiability" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" xlink:label="abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" xlink:label="abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ThirdPartyInterestInConsolidatedFunds" xlink:label="abrdnplc_ThirdPartyInterestInConsolidatedFunds" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_NetGainsOnFinancialInstrumentsAndOtherIncome" xlink:label="abrdnplc_NetGainsOnFinancialInstrumentsAndOtherIncome" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" xlink:label="abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" xlink:label="abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" xlink:label="abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_PreferenceDividendsPaidClassifiedAsFinancingActivities" xlink:label="abrdnplc_PreferenceDividendsPaidClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_RepaymentOfPreferenceSharesClassifiedAsFinancingActivities" xlink:label="abrdnplc_RepaymentOfPreferenceSharesClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherEquityMember" xlink:label="abrdnplc_OtherEquityMember" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_AmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xlink:label="abrdnplc_AmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_DividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities" xlink:label="abrdnplc_DividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalTaxationPaid" xlink:label="abrdnplc_TotalTaxationPaid" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_LossOnImpairmentOfInterestsInJointVentures" xlink:label="abrdnplc_LossOnImpairmentOfInterestsInJointVentures" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalComprehensiveIncomeForTheYearFromContinuingOperations" xlink:label="abrdnplc_TotalComprehensiveIncomeForTheYearFromContinuingOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" xlink:label="abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" xlink:label="abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" xlink:label="abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProfitLossBeforeTaxFromContinuingOperations" xlink:label="abrdnplc_ProfitLossBeforeTaxFromContinuingOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_NonControllingInterestsOrdinarySharesMember" xlink:label="abrdnplc_NonControllingInterestsOrdinarySharesMember" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_NetOperatingRevenue" xlink:label="abrdnplc_NetOperatingRevenue" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherUnitLinkedLiabilities" xlink:label="abrdnplc_OtherUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" xlink:label="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" xlink:label="abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" xlink:label="abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_NonControllingInterestsOrdinaryShares" xlink:label="abrdnplc_NonControllingInterestsOrdinaryShares" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_AdjustmentForNonCashMovementsInInvestmentIncome" xlink:label="abrdnplc_AdjustmentForNonCashMovementsInInvestmentIncome" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_OtherAdministrativeExpenses" xlink:label="abrdnplc_OtherAdministrativeExpenses" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ReservesCreditForEmployeeShareBasedPayments" xlink:label="abrdnplc_ReservesCreditForEmployeeShareBasedPayments" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" xlink:label="abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_AdjustmentForChangeInOperatingLiabilities" xlink:label="abrdnplc_AdjustmentForChangeInOperatingLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProfitOnDisposalOfInterestsInAssociates" xlink:label="abrdnplc_ProfitOnDisposalOfInterestsInAssociates" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" xlink:label="abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_UnitLinkedLiabilities" xlink:label="abrdnplc_UnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" xlink:label="abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_SharesHeldByTrustsMember" xlink:label="abrdnplc_SharesHeldByTrustsMember" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" xlink:label="abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" />
    <loc xlink:type="locator" xlink:href="0tmbs544nmo7glce7h90-2021-12-31.xsd#abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:label="abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NetOperatingRevenue" xlink:to="label_abrdnplc_abrdnplcNetOperatingRevenue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xlink:to="label_abrdnplc_abrdnplcAmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherAdministrativeExpenses" xlink:to="label_abrdnplc_abrdnplcOtherAdministrativeExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalAdministrativeAndOtherExpenses" xlink:to="label_abrdnplc_abrdnplcTotalAdministrativeAndOtherExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" xlink:to="label_abrdnplc_abrdnplcFairValueMovementsAndDividendIncomeOnSignificantListedInvestments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" xlink:to="label_abrdnplc_abrdnplcOtherNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NetGainsOnFinancialInstrumentsAndOtherIncome" xlink:to="label_abrdnplc_abrdnplcNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" xlink:to="label_abrdnplc_abrdnplcProfitOnDisposalOfSubsidiariesAndOtherOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitOnDisposalOfInterestsInAssociates" xlink:to="label_abrdnplc_abrdnplcProfitOnDisposalOfInterestsInAssociates_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_LossOnImpairmentOfInterestsInJointVentures" xlink:to="label_abrdnplc_abrdnplcLossOnImpairmentOfInterestsInJointVentures_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitLossBeforeTaxFromContinuingOperations" xlink:to="label_abrdnplc_abrdnplcProfitLossBeforeTaxFromContinuingOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" xlink:to="label_abrdnplc_abrdnplcProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" xlink:to="label_abrdnplc_abrdnplcProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement" xlink:to="label_abrdnplc_abrdnplcShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalComprehensiveIncomeForTheYearFromContinuingOperations" xlink:to="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearFromContinuingOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalComprehensiveIncomeForTheYearFromDiscontinuedOperations" xlink:to="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearFromDiscontinuedOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations" xlink:to="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations" xlink:to="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" xlink:to="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" xlink:to="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcTotalAssetsExcludingAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcFinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcCashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AssetsBackingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcAssetsBackingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ThirdPartyInterestInConsolidatedFunds" xlink:to="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFunds_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcTotalLiabilitiesExcludingUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherUnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcOtherUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_UnitLinkedLiabilities" xlink:to="label_abrdnplc_abrdnplcUnitLinkedLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherEquity" xlink:to="label_abrdnplc_abrdnplcOtherEquity_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NonControllingInterestsOrdinaryShares" xlink:to="label_abrdnplc_abrdnplcNonControllingInterestsOrdinaryShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesHeldByTrustsMember" xlink:to="label_abrdnplc_SharesHeldByTrustsMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherEquityMember" xlink:to="label_abrdnplc_OtherEquityMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NonControllingInterestsOrdinarySharesMember" xlink:to="label_abrdnplc_NonControllingInterestsOrdinarySharesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherComprehensiveIncomeForTheYearFromContinuingOperations" xlink:to="label_abrdnplc_abrdnplcOtherComprehensiveIncomeForTheYearFromContinuingOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_IssueOfOtherEquity" xlink:to="label_abrdnplc_abrdnplcIssueOfOtherEquity_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" xlink:to="label_abrdnplc_abrdnplcOtherMovementsInNonControllingInterestsInTheYear_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ReservesCreditForEmployeeShareBasedPayments" xlink:to="label_abrdnplc_abrdnplcReservesCreditForEmployeeShareBasedPayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" xlink:to="label_abrdnplc_abrdnplcTransferToRetainedEarningsForVestedEmployeeSharePayments_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesAcquiredByEmployeeTrusts" xlink:to="label_abrdnplc_abrdnplcSharesAcquiredByEmployeeTrusts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" xlink:to="label_abrdnplc_abrdnplcSharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_NonControllingInterestsPreferenceSharesMember" xlink:to="label_abrdnplc_NonControllingInterestsPreferenceSharesMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_OtherComprehensiveIncomeForTheYearFromDiscontinuedOperations" xlink:to="label_abrdnplc_abrdnplcOtherComprehensiveIncomeForTheYearFromDiscontinuedOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DividendsPaidOnPreferenceShares" xlink:to="label_abrdnplc_abrdnplcDividendsPaidOnPreferenceShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ReclassificationOfPreferenceSharesToLiability" xlink:to="label_abrdnplc_abrdnplcReclassificationOfPreferenceSharesToLiability_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" xlink:to="label_abrdnplc_abrdnplcTransferBetweenReservesOnImpairmentOfSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProfitLossBeforeTaxFromDiscontinuedOperations" xlink:to="label_abrdnplc_abrdnplcProfitLossBeforeTaxFromDiscontinuedOperations_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentForChangeInOperatingAssets" xlink:to="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentForChangeInOperatingLiabilities" xlink:to="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentForNonCashMovementsInInvestmentIncome" xlink:to="label_abrdnplc_abrdnplcAdjustmentForNonCashMovementsInInvestmentIncome_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_AdjustmentForOtherNonCashAndNonOperatingItems" xlink:to="label_abrdnplc_abrdnplcAdjustmentForOtherNonCashAndNonOperatingItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_DividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities" xlink:to="label_abrdnplc_abrdnplcDividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcPaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" xlink:to="label_abrdnplc_abrdnplcPrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_RepaymentOfPreferenceSharesClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcRepaymentOfPreferenceSharesClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcSharesAcquiredByTrustsClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_PreferenceDividendsPaidClassifiedAsFinancingActivities" xlink:to="label_abrdnplc_abrdnplcPreferenceDividendsPaidClassifiedAsFinancingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" xlink:to="label_abrdnplc_abrdnplcRentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abrdnplc_TotalTaxationPaid" xlink:to="label_abrdnplc_abrdnplcTotalTaxationPaid_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_abrdnplc_abrdnplcNetOperatingRevenue_Standard" id="abrdnplc_abrdnplcNetOperatingRevenue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net operating revenue</label>
    <label xlink:label="label_abrdnplc_abrdnplcAmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" id="abrdnplc_abrdnplcAmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Amortisation and impairment of other intangibles acquired in business combinations and through the purchase of customer contracts</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherAdministrativeExpenses_Standard" id="abrdnplc_abrdnplcOtherAdministrativeExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other administrative expenses</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalAdministrativeAndOtherExpenses_Standard" id="abrdnplc_abrdnplcTotalAdministrativeAndOtherExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total administrative and other expenses</label>
    <label xlink:label="label_abrdnplc_abrdnplcFairValueMovementsAndDividendIncomeOnSignificantListedInvestments_Standard" id="abrdnplc_abrdnplcFairValueMovementsAndDividendIncomeOnSignificantListedInvestments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Fair value movements and dividend income on significant listed investments</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" id="abrdnplc_abrdnplcOtherNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other net gains on financial instruments and other income</label>
    <label xlink:label="label_abrdnplc_abrdnplcNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" id="abrdnplc_abrdnplcNetGainsOnFinancialInstrumentsAndOtherIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net gains on financial instruments and other income</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitOnDisposalOfSubsidiariesAndOtherOperations_Standard" id="abrdnplc_abrdnplcProfitOnDisposalOfSubsidiariesAndOtherOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit on disposal of subsidiaries and other operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitOnDisposalOfInterestsInAssociates_Standard" id="abrdnplc_abrdnplcProfitOnDisposalOfInterestsInAssociates_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit on disposal of interests in associates</label>
    <label xlink:label="label_abrdnplc_abrdnplcLossOnImpairmentOfInterestsInJointVentures_Standard" id="abrdnplc_abrdnplcLossOnImpairmentOfInterestsInJointVentures_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Loss on impairment of interests in joint ventures</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitLossBeforeTaxFromContinuingOperations_Standard" id="abrdnplc_abrdnplcProfitLossBeforeTaxFromContinuingOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit (loss) before tax from continuing operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares_Standard" id="abrdnplc_abrdnplcProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit (loss) attributable to non-controlling interests from continuing operations – ordinary shares</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares_Standard" id="abrdnplc_abrdnplcProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit (loss) attributable to non-controlling interests from continuing operations – preference shares</label>
    <label xlink:label="label_abrdnplc_abrdnplcShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement_Standard" id="abrdnplc_abrdnplcShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Share of other comprehensive income of associates and joint ventures transferred to the income statement</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearFromContinuingOperations_Standard" id="abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearFromContinuingOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total comprehensive income for the year from continuing operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearFromDiscontinuedOperations_Standard" id="abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearFromDiscontinuedOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total comprehensive income for the year from discontinued operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations_Standard" id="abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total comprehensive income for the year attributable to equity shareholders of abrdn plc from continuing operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations_Standard" id="abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total comprehensive income for the year attributable to equity shareholders of abrdn plc from discontinued operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares_Standard" id="abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total comprehensive income for the year attributable to non-controlling interests from continuing operations - ordinary shares</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares_Standard" id="abrdnplc_abrdnplcTotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total comprehensive income for the year attributable to non-controlling interests from continuing operations - preference shares</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalAssetsExcludingAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcTotalAssetsExcludingAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total assets excluding assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcFinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcFinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Financial investments included in assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Receivables and other unit linked assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcCashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcCashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash and cash equivalents included in assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcAssetsBackingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcAssetsBackingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Assets backing unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFunds_Standard" id="abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFunds_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Third party interest in consolidated funds</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalLiabilitiesExcludingUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcTotalLiabilitiesExcludingUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total liabilities excluding unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Third party interest in consolidated funds included in unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcOtherUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcUnitLinkedLiabilities_Standard" id="abrdnplc_abrdnplcUnitLinkedLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Unit linked liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherEquity_Standard" id="abrdnplc_abrdnplcOtherEquity_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other equity</label>
    <label xlink:label="label_abrdnplc_abrdnplcNonControllingInterestsOrdinaryShares_Standard" id="abrdnplc_abrdnplcNonControllingInterestsOrdinaryShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-controlling interests - Ordinary shares</label>
    <label xlink:label="label_abrdnplc_SharesHeldByTrustsMember" id="abrdnplc_SharesHeldByTrustsMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares held by trusts [member]</label>
    <label xlink:label="label_abrdnplc_OtherEquityMember" id="abrdnplc_OtherEquityMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other equity [member]</label>
    <label xlink:label="label_abrdnplc_NonControllingInterestsOrdinarySharesMember" id="abrdnplc_NonControllingInterestsOrdinarySharesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-controlling interests- Ordinary shares [member]</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherComprehensiveIncomeForTheYearFromContinuingOperations_Standard" id="abrdnplc_abrdnplcOtherComprehensiveIncomeForTheYearFromContinuingOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other comprehensive income for the year from continuing operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcIssueOfOtherEquity_Standard" id="abrdnplc_abrdnplcIssueOfOtherEquity_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Issue of other equity</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherMovementsInNonControllingInterestsInTheYear_Standard" id="abrdnplc_abrdnplcOtherMovementsInNonControllingInterestsInTheYear_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other movements in non- controlling interests in the year</label>
    <label xlink:label="label_abrdnplc_abrdnplcReservesCreditForEmployeeShareBasedPayments_Standard" id="abrdnplc_abrdnplcReservesCreditForEmployeeShareBasedPayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Reserves credit for employee share- based payments</label>
    <label xlink:label="label_abrdnplc_abrdnplcTransferToRetainedEarningsForVestedEmployeeSharePayments_Standard" id="abrdnplc_abrdnplcTransferToRetainedEarningsForVestedEmployeeSharePayments_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer to retained earnings for vested employee share-based payments</label>
    <label xlink:label="label_abrdnplc_abrdnplcSharesAcquiredByEmployeeTrusts_Standard" id="abrdnplc_abrdnplcSharesAcquiredByEmployeeTrusts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares acquired by employee trusts</label>
    <label xlink:label="label_abrdnplc_abrdnplcSharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents_Standard" id="abrdnplc_abrdnplcSharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares distributed by employee and other trusts and related dividend equivalents</label>
    <label xlink:label="label_abrdnplc_NonControllingInterestsPreferenceSharesMember" id="abrdnplc_NonControllingInterestsPreferenceSharesMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-controlling interests- Preference shares [member]</label>
    <label xlink:label="label_abrdnplc_abrdnplcOtherComprehensiveIncomeForTheYearFromDiscontinuedOperations_Standard" id="abrdnplc_abrdnplcOtherComprehensiveIncomeForTheYearFromDiscontinuedOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other comprehensive income for the year from discontinued operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcDividendsPaidOnPreferenceShares_Standard" id="abrdnplc_abrdnplcDividendsPaidOnPreferenceShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Dividends paid on preference shares</label>
    <label xlink:label="label_abrdnplc_abrdnplcReclassificationOfPreferenceSharesToLiability_Standard" id="abrdnplc_abrdnplcReclassificationOfPreferenceSharesToLiability_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Reclassification of preference shares to liability</label>
    <label xlink:label="label_abrdnplc_abrdnplcTransferBetweenReservesOnImpairmentOfSubsidiaries_Standard" id="abrdnplc_abrdnplcTransferBetweenReservesOnImpairmentOfSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Transfer between reserves on impairment of subsidiaries</label>
    <label xlink:label="label_abrdnplc_abrdnplcProfitLossBeforeTaxFromDiscontinuedOperations_Standard" id="abrdnplc_abrdnplcProfitLossBeforeTaxFromDiscontinuedOperations_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Profit (loss) before tax from discontinued operations</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingAssets_Standard" id="abrdnplc_abrdnplcAdjustmentForChangeInOperatingAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for change in operating assets</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentForChangeInOperatingLiabilities_Standard" id="abrdnplc_abrdnplcAdjustmentForChangeInOperatingLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for change in operating liabilities</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentForNonCashMovementsInInvestmentIncome_Standard" id="abrdnplc_abrdnplcAdjustmentForNonCashMovementsInInvestmentIncome_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for non-cash movements in investment income</label>
    <label xlink:label="label_abrdnplc_abrdnplcAdjustmentForOtherNonCashAndNonOperatingItems_Standard" id="abrdnplc_abrdnplcAdjustmentForOtherNonCashAndNonOperatingItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Adjustment for other non-cash and non-operating items</label>
    <label xlink:label="label_abrdnplc_abrdnplcDividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities_Standard" id="abrdnplc_abrdnplcDividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Dividends received from associates and joint ventures classified as operating activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Proceeds in relation to contingent consideration classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcPaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payments in relation to contingent consideration classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities_Standard" id="abrdnplc_abrdnplcPrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Prepayment in respect of potential acquisition of customer contracts classified as investing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcRepaymentOfPreferenceSharesClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcRepaymentOfPreferenceSharesClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Repayment of preference shares classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payment of lease liabilities – principal, classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcPaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payment of lease liabilities - interest, classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcSharesAcquiredByTrustsClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcSharesAcquiredByTrustsClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Shares acquired by trusts classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcPreferenceDividendsPaidClassifiedAsFinancingActivities_Standard" id="abrdnplc_abrdnplcPreferenceDividendsPaidClassifiedAsFinancingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Preference dividends paid classified as financing activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcRentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities_Standard" id="abrdnplc_abrdnplcRentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Rental income received on investment property classified as operating activities</label>
    <label xlink:label="label_abrdnplc_abrdnplcTotalTaxationPaid_Standard" id="abrdnplc_abrdnplcTotalTaxationPaid_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total taxation paid</label>
  </labelLink>
</linkbase>